#!/bin/bash
GLIBC=$(strings /usr/lib/libstdc++.so.6 | grep GLIBCXX_3.4.24)
if [ "$GLIBC" == "GLIBCXX_3.4.24" ] 
then
echo "GLIBCXX_3.4.24 found"

else
echo "GLIBCXX_3.4.24 not found - installing"
cp /home/root/TinyCtrl/libstdc++.so.6.0.24 /usr/lib
ln -sf /usr/lib/libstdc++.so.6.0.24 /usr/lib/libstdc++.so.6
fi


